package util

import (
	"log"
	"os"
	"path/filepath"
)

// MkFileDir 创建文件所在的目录
func MkFileDir(file string) {
	dir := filepath.Dir(file)
	if _, err := os.Stat(dir); os.IsNotExist(err) {
		err := os.MkdirAll(dir, 0755)
		if err != nil {
			log.Fatal("创建目录失败!", err)
		}
	}
}
